recovery:
  state:
    round: 479
    hash: "ae59470714545c660def3eddf6197214d4fe0b66723ef308da27288b6fb32895f0134fafe67483638b730d4a41e4b551"
    timestamp: "2025-12-05T21:27:00.343529617Z"
  bootstrap: null
  package: null
  stream: null
